gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2002-000320

Vim における Modeline の取扱い不備によるコマンド実行の脆弱性

4.6
2007/04/01 00:00
CVE-2002-1377

JVNDB-2002-000320

Vim における Modeline の取扱い不備によるコマンド実行の脆弱性
概要
オープンソーステキストエディタである vim (Vi Improved) において、 modeline の取り扱いに不備があり、悪意のあるファイルを作成し、そのファイルを vim で読み込ませることにより、任意のコマンドを実行される脆弱性が存在します。
想定される影響と対策
vim を実行するユーザの権限で任意のコマンドを実行される可能性がります。
JVNDB-2002-000320は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.6N/A
CVECVE-2002-1377
公表日2002/12/12 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。